## pytest-mpl 0.7

=== debian/changelog ===
pytest-mpl (0.7-2) unstable; urgency=medium

  * Depend on python-all, not python-all-dev.
  * Fix duplicate long description.

 -- Leo Singer <leo.singer@ligo.org>  Tue, 21 Feb 2017 11:57:58 -0500

pytest-mpl (0.7-1) unstable; urgency=medium

  * Initial release. (Closes: #855412)

 -- Leo Singer <leo.singer@ligo.org>  Fri, 17 Feb 2017 16:58:54 -0500
