=== debian/control ===
Source: pytest-mpl
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Leo Singer <leo.singer@ligo.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-matplotlib,
               python-nose,
               python-pytest,
               python-setuptools (>= 0.6.4),
               python3-all,
               python3-matplotlib,
               python3-nose,
               python3-pytest,
               python3-setuptools (>= 0.6.4)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/pytest-mpl.git
Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/pytest-mpl.git
Homepage: https://github.com/astrofrog/pytest-mpl
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-pytest-mpl
Architecture: all
Multi-Arch: foreign
Depends: python-matplotlib,
         python-nose,
         python-pytest,
         ${misc:Depends},
         ${python:Depends}
Description: pytest plugin for Matplotlib image comparison in Python
 Matplotlib includes a number of test utilities and decorators, but these are
 geared towards the nose testing framework. Pytest-mpl makes it easy to compare
 figures produced by tests to reference images when using pytest.
 .
 This package provides the pytest plugin for Python 2.

Package: python3-pytest-mpl
Architecture: all
Multi-Arch: foreign
Depends: python3-matplotlib,
         python3-nose,
         python3-pytest,
         ${misc:Depends},
         ${python3:Depends}
Description: pytest plugin for Matplotlib image comparison in Python 3
 Matplotlib includes a number of test utilities and decorators, but these are
 geared towards the nose testing framework. Pytest-mpl makes it easy to compare
 figures produced by tests to reference images when using pytest.
 .
 This package provides the pytest plugin for Python 3.
