## pytest-mpl 0.9

=== debian/changelog ===
pytest-mpl (0.9-4) unstable; urgency=medium

  * Use correct pytest executable in Python 3 unit tests.

 -- Leo Singer <leo.singer@ligo.org>  Sat, 03 Feb 2018 10:31:52 -0500

pytest-mpl (0.9-3) unstable; urgency=medium

  * Add CI tests

 -- Leo Singer <leo.singer@ligo.org>  Fri, 02 Feb 2018 12:45:04 -0500

pytest-mpl (0.9-2) unstable; urgency=medium

  * Fix lintian warning: insecure-copyright-format-uri
  * Update to debhelper 11

 -- Leo Singer <leo.singer@ligo.org>  Fri, 26 Jan 2018 11:00:31 -0500

pytest-mpl (0.9-1) unstable; urgency=medium

  * New upstream version.
  * Update Standards-Version to 4.1.3.
  * Update VCS links to point to salsa.debian.org.
  * Skip test that works only under tox.

 -- Leo Singer <leo.singer@ligo.org>  Thu, 25 Jan 2018 11:46:11 -0500
