=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Leo Singer <leo.singer@ligo.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all (>= 2.6.6-3~),
                python-matplotlib,
@@ -15,9 +15,9 @@
                python3-nose,
                python3-pytest,
                python3-setuptools (>= 0.6.4)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/pytest-mpl.git
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/pytest-mpl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/pytest-mpl
+Vcs-Git: https://salsa.debian.org/debian-astro-team/pytest-mpl.git
 Homepage: https://github.com/astrofrog/pytest-mpl
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
