=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME := pytest-mpl

# Prevent setuptools/distribute from accessing the internet.
export http_proxy := http://127.0.9.1:9

# Use agg Matplotlib backend for testing on headless machines.
export MPLBACKEND := agg

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
