=== debian/tests/control ===
Test-Command: MPLBACKEND=agg pytest
Depends: python-pytest-mpl

Test-Command: MPLBACKEND=agg pytest-3
Depends: python3-pytest-mpl
