## pytest-mpl 0.10

=== debian/changelog ===
pytest-mpl (0.10-2) unstable; urgency=medium

  * Drop Python 2 package.
  * Update Standards-Version to 4.3.0.

 -- Leo Singer <leo.singer@ligo.org>  Mon, 28 Jan 2019 09:52:34 -0500

pytest-mpl (0.10-1) unstable; urgency=medium

  * New upstream release.
  * Rediff patches.
  * Update Standards-Version to 4.2.1.
  * Update minimum Python 3 version to 3.3.
  * Add dependency on Pillow.

 -- Leo Singer <leo.singer@ligo.org>  Thu, 20 Dec 2018 14:00:20 -0500
