=== debian/control ===
Source: pytest-mpl
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Leo Singer <leo.singer@ligo.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-matplotlib,
               python3-nose,
               python3-pil,
               python3-pytest,
               python3-setuptools (>= 0.6.4)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/pytest-mpl
Vcs-Git: https://salsa.debian.org/debian-astro-team/pytest-mpl.git
Homepage: https://github.com/astrofrog/pytest-mpl
X-Python3-Version: >= 3.3

Package: python3-pytest-mpl
Architecture: all
Multi-Arch: foreign
Depends: python3-matplotlib,
         python3-nose,
         python3-pil,
         python3-pytest,
         ${misc:Depends},
         ${python3:Depends}
Description: pytest plugin for Matplotlib image comparison in Python 3
 Matplotlib includes a number of test utilities and decorators, but these are
 geared towards the nose testing framework. Pytest-mpl makes it easy to compare
 figures produced by tests to reference images when using pytest.
 .
 This package provides the pytest plugin for Python 3.
