## pytest-mpl 0.11

=== debian/changelog ===
pytest-mpl (0.11-2) unstable; urgency=medium

  * Rebuild for source-only upload.

 -- Leo Singer <leo.singer@ligo.org>  Thu, 02 Jan 2020 12:08:44 -0500

pytest-mpl (0.11-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.4.1.
  * Remove obsolete X-Python3-Version field from d/control.
  * Update debhelper version and remove obsolete d/compat file.

 -- Leo Singer <leo.singer@ligo.org>  Wed, 01 Jan 2020 15:28:15 -0500
