=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Leo Singer <leo.singer@ligo.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-matplotlib,
@@ -11,11 +11,10 @@
                python3-pil,
                python3-pytest,
                python3-setuptools (>= 0.6.4)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/pytest-mpl
 Vcs-Git: https://salsa.debian.org/debian-astro-team/pytest-mpl.git
 Homepage: https://github.com/astrofrog/pytest-mpl
-X-Python3-Version: >= 3.3
 
 Package: python3-pytest-mpl
 Architecture: all
