=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 export MPLBACKEND := agg
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
