=== debian/watch ===
version=3
https://pypi.debian.net/pytest-mpl/pytest-mpl-(\d+(?:\.\d+)*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
