=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Leo Singer <leo.singer@ligo.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-matplotlib,
@@ -11,10 +11,11 @@
                python3-pil,
                python3-pytest,
                python3-setuptools (>= 0.6.4)
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/pytest-mpl
 Vcs-Git: https://salsa.debian.org/debian-astro-team/pytest-mpl.git
 Homepage: https://github.com/astrofrog/pytest-mpl
+Rules-Requires-Root: no
 
 Package: python3-pytest-mpl
 Architecture: all
@@ -23,6 +24,8 @@
          python3-nose,
          python3-pil,
          python3-pytest,
+         libjs-bootstrap,
+         libjs-bootstrap4,
          ${misc:Depends},
          ${python3:Depends}
 Description: pytest plugin for Matplotlib image comparison in Python 3
