=== debian/control ===
--- 
+++ 
@@ -4,24 +4,25 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-matplotlib,
-               python3-nose,
                python3-pil,
                python3-pytest,
-               python3-setuptools (>= 0.6.4)
-Standards-Version: 4.6.1
+               python3-setuptools,
+               python3-setuptools-scm,
+               python3-packaging,
+               python3-jinja2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/pytest-mpl
 Vcs-Git: https://salsa.debian.org/debian-astro-team/pytest-mpl.git
-Homepage: https://github.com/astrofrog/pytest-mpl
-Rules-Requires-Root: no
+Homepage: https://github.com/matplotlib/pytest-mpl
 
 Package: python3-pytest-mpl
 Architecture: all
 Multi-Arch: foreign
 Depends: python3-matplotlib,
-         python3-nose,
          python3-pil,
          python3-pytest,
          libjs-bootstrap,
