=== debian/watch ===
version=4
https://pypi.debian.net/pytest-mpl/pytest_mpl-(\d+(?:\.\d+)*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
